## rust-nusb 0.1.12

=== debian/changelog ===
rust-nusb (0.1.12-1) unstable; urgency=medium

  * Package nusb 0.1.12 from crates.io using debcargo 2.7.4

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 14 Dec 2024 12:54:05 +0100

rust-nusb (0.1.11-1) unstable; urgency=medium

  * Package nusb 0.1.11 from crates.io using debcargo 2.7.2

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Nov 2024 14:17:01 +0100
