=== debian/control ===
Source: rust-nusb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-waker-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.29-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.155-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+event-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.17-~~) <!nocheck>,
 librust-rustix-0.38+net-dev (>= 0.38.17-~~) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nusb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nusb
Homepage: https://github.com/kevinmehall/nusb
X-Cargo-Crate: nusb
Rules-Requires-Root: no

Package: librust-nusb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-waker-1+default-dev (>= 1.1.2-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.29-~~),
 librust-libc-0.2+default-dev (>= 0.2.155-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-rustix-0.38+default-dev (>= 0.38.17-~~),
 librust-rustix-0.38+event-dev (>= 0.38.17-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.17-~~),
 librust-rustix-0.38+net-dev (>= 0.38.17-~~),
 librust-slab-0.4+default-dev (>= 0.4.9-~~)
Provides:
 librust-nusb+default-dev (= ${binary:Version}),
 librust-nusb-0-dev (= ${binary:Version}),
 librust-nusb-0+default-dev (= ${binary:Version}),
 librust-nusb-0.1-dev (= ${binary:Version}),
 librust-nusb-0.1+default-dev (= ${binary:Version}),
 librust-nusb-0.1.12-dev (= ${binary:Version}),
 librust-nusb-0.1.12+default-dev (= ${binary:Version})
Description: Cross-platform low-level access to USB devices in pure Rust - Rust source code
 Source code for Debianized Rust crate "nusb"
