## rust-nusb 0.1.13

=== debian/changelog ===
rust-nusb (0.1.13-2) unstable; urgency=medium

  * Team upload.
  * Package nusb 0.1.13 from crates.io using debcargo 2.7.8
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 23:42:35 +0000

rust-nusb (0.1.13-1) unstable; urgency=medium

  * Package nusb 0.1.13 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 17 Feb 2025 16:22:29 +0100
