=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nusb 0.1.13 --all-targets --all-features
Features: test-name=rust-nusb:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-env-logger-0.11+default-dev, librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nusb 0.1.13 --all-targets
Features: test-name=librust-nusb-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-env-logger-0.11+default-dev, librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nusb 0.1.13 --all-targets --no-default-features
Features: test-name=librust-nusb-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-env-logger-0.11+default-dev, librust-futures-lite-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
